# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-03-22 11:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0021_auto_20180305_1328'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='category',
            field=models.IntegerField(blank=True, default=None, null=True, verbose_name='Категория авто'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='comment_expert',
            field=models.TextField(blank=True, default='', verbose_name='Комментарий эксперта'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='comment_manager',
            field=models.TextField(blank=True, default='', verbose_name='Комментарий руководителя'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='minuses',
            field=models.TextField(blank=True, default='', verbose_name='Минусы'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='pluses',
            field=models.TextField(blank=True, default='', verbose_name='Плюсы'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='result_expert',
            field=models.TextField(blank=True, default='', verbose_name='Вывод эксперта'),
        ),
    ]
